<?php	// recensement des sites
	include ("../M0/get_AQCM05_sites.php");
	$sites_id_strings = $sites_from_AQCM05_SITES_LIST ;
?>

				<hr>
				
					<table width="98%">
					
						<tr>
							<form id="myform" method="post" action="<?php echo($return_path); ?>">
						
								<td align="right" width="65%">
										<input type="submit" name="submit" value="sélectionner un autre site&nbsp;&nbsp;→&nbsp;→" class="button_B" />
								</td>
								
								<td align="left" >

									<select name="select_site_id" id="select_site_id" size="1" onchange="change()" class="txtField_A" >

									<?php
										for ($i = 0; $i < sizeof($sites_id_strings); $i++) {
											
											echo( '<option' ) ;
											if ( $_SESSION['SITE_ID'] == $sites_id_strings[$i] ) {
												echo( ' ' ) ;
												echo('selected');
											}
											echo( '>' ) ;
											echo( $sites_id_strings[$i] ) ;
											echo( '</option>' ) ;

										}
									?>
									</select>
									
								</td>

							</form>
						</tr>

					</table>


<script>
function change(){
    document.getElementById("myform").requestSubmit();
}
</script>
